<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35e84345670dabde29a55e48fb88e08b">
  <dict>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
